package com.beanpodtech.allinone.bean;

public class TeacherInfoBean extends BaseRequestBean {
    private String info;

    public String getInfo() {
        return info;
    }

    public void setInfo(String info) {
        this.info = info;
    }
}
